filename = 'betterdays-1.21.10-3.3.6.2-FABRIC.jar'
name = 'Better Days'
side = ''
x-prismlauncher-loaders = [ 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.10', '1.21.9' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'Fabric 1.21.10-3.3.6.2-FABRIC'

[download]
hash = '4c24fddf887732d704db80776b9839336a6751e7'
hash-format = 'sha1'
mode = 'metadata:curseforge'
url = ''

[update.curseforge]
file-id = 7294222
project-id = 895618